<ART ID="02339" PID="2414" JID="147" BPAGE="1601" EPAGE="1614" PII="S0217984910023396" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF THEORETICAL ISOTROPIC COMPTON PROFILE FOR MANY PARTICLE SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALI A.</FNM>
<SNM>ALZUBADI</SNM>
<EAD>ali.a.alzubadi@scbaghdad.edu.iq</EAD>
<X-REF REFID="S0217984910023396AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023396AF001">Physics Department, College of Science, University of Baghdad, P.O. Box 47322, University of Baghdad, Jadyriah, Baghdad, <CNY>Iraq</CNY></AFF>
<AUT>
<FNM>KHALIL H.</FNM>
<SNM>ALBAYATI</SNM>
<EAD>khalil_albayati@yahoo.com</EAD>
<X-REF REFID="S0217984910023396AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023396AF002">Physics Department, College of Science for Women, University of Baghdad, Baghdad, <CNY>Iraq</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2009</RE>
<RV>23 November 2009</RV>
</HIST>
<ABST>
<P>Theoretical isotropic (spherically symmetric) Compton profiles (ICP) have been calculated for many particle systems' <F><RM>He</RM></F>, <F><RM>Li</RM></F>, <F><RM>Be</RM></F> and <F><RM>B</RM></F> atoms in their ground states. Our calculations were performed using Roothan&#x2013;Hartree&#x2013;Fock (RHF) wave function, HF wave function of Thakkar and re-optimized HF wave function of Clementi&#x2013;Roetti, taking into account the impulse approximation. The theoretical analysis included a decomposition of the various intra and inter shells and their contributions in the total ICP. A high momentum region of up to 4 a.u. was investigated and a non-negligible tail was observed in all ICP curves. The existence of a high momentum tail was mainly due to the electron&#x2013;electron interaction. The ICP for the <F><RM>He</RM></F> atom has been compared with the available experimental data and it is found that the ICP values agree very well with them. A few low order radial momentum expectation values <F>&#x2329;p<SUP>n</SUP>&#x232A;</F> and the total energy for these atomic systems have also been calculated and compared with their counterparts' wave functions.</P>
</ABST>
<KWDG>
<KWD>Compton profile</KWD>
<KWD>electron momentum density</KWD>
<KWD>electron density</KWD>
</KWDG>
</FRONT>
</ART>
